Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1171746 - Review Request: garmon - Gnome/GTK+ Car Monitor [NEEDINFO]
Summary: Review Request: garmon - Gnome/GTK+ Car Monitor
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-12-08 14:16 UTC by Papadeas Pierros
Modified: 2019-01-16 10:00 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-16 10:00:02 UTC
jkalina: needinfo? (ppapadeas)


Attachments (Terms of Use)

Description Papadeas Pierros 2014-12-08 14:16:36 UTC
Spec URL: http://box.hellas-astro.org/Tests/garmon.spec
SRPM URL: http://box.hellas-astro.org/Tests/garmon-0.3.1-1.fc20.src.rpm
Description: Garmon (Gnome/GTK+ Car Monitor) is a tool that lets you connect to an OBD-II compliant vehicle using an ELM327 based scanning device. It supports monitoring live and freeze frame data as well as reading and clearing DTCs. It is written in python.

Fedora Account System Username: ppapadeas
This is my first package, sponsor needed!
Copr build is done: https://copr.fedoraproject.org/coprs/ppapadeas/garmon

Comment 1 William Moreno 2016-01-06 20:43:01 UTC
 I can take your review request to become a Fedora package maintainer if you agree to run some informal review.

Comment 2 Papadeas Pierros 2016-02-01 12:21:40 UTC
Thanks William!

Let me know how we can proceed.

Comment 3 Upstream Release Monitoring 2016-02-01 14:41:43 UTC
comzeradd's scratch build of garmon-0.3.1-1.fc23.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12771336

Comment 4 William Moreno 2016-02-12 20:01:33 UTC
Any update? Just look for some open review-request and do the informal review.

Comment 5 Jan Kalina 2017-06-02 13:03:19 UTC
SRPM url and Spec url are invalid - unable to download SRPM of Spec - please send new links in comment.

Comment 6 Elliott Sales de Andrade 2019-01-16 10:00:02 UTC
Closing out as it seems submitter is gone.


Note You need to log in before you can comment on or make changes to this bug.